* {margin:0;padding:0}

body 
{
 background-image: url("blurredawning3.jpg");

 font-family: arial;
 font-size: 100%;
 padding:2%;
 
 text-align: center;

}

.grayframe
{

padding: 0.5%;
background-color: #606268;

}

.maincontainer
{
	

 margin: 0px 0% 0px 0px;
 	
   height: 900px;
 


}

div
{

background-color: rgb(250, 250, 250);

text-align: center;
}

.nameheader
{
//width:92%;
background-color: #F6B989;
 padding: 0.55%;
 margin: 0px 0% 0px 0px;

}

.bluebar
{
//width:92%;
 background-color: #0921A4;
height: 180px;
margin: 0px 0% 0px 0px;
padding: 0.55%;
}

.whitebox
{
 background-color:#FFFFFF;
}

h1
{
font-family:angsana new;
 margin: 0.0% 34% 0px 0px;
text-decoration:underline;
}

.header 
{
 background-color: #0921A4;

}

.center
{
 	margin:auto;
	width:90%;
}


h2
{
 font-size:1em;
 color: rgb(255,255,255);
margin: 2.0% 39% 2.0% 2.0%;
}

h3
{
 font-size:1em;
 color: rgb(0,15,25);
background-color:#FFFFFF;
white-space:wrap;
 margin: 0.0% 39% 0.0% 2.0%;
padding:0.5%

}

p
{
 font-color: #FFFFFF;
 margin: 0px 43% 0px 0px;

}
